(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21759,        541]
NotebookOptionsPosition[     20186,        509]
NotebookOutlinePosition[     20742,        530]
CellTagsIndexPosition[     20699,        527]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Chapter 3, Section 3.6, Figure 3.10", "Section",ExpressionUUID->"74dfd01f-68ac-48a2-a94f-011bdd5e56ad"],

Cell[TextData[{
 "Again we make use of the function ",
 StyleBox["Location", "Input"],
 " to allow us to calculate the position of Lagrangian point ",
 StyleBox["ptid", "Input"],
 " for mass ratio ",
 StyleBox["\[Mu]", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"51e742d0-fa32-49d8-a8f3-83b306b00634"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Location", "[", 
   RowBox[{"\[Mu]_", ",", "ptid_Integer"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "r1", ",", "r2", ",", 
      RowBox[{"\[Mu]1", "=", 
       RowBox[{"1", "-", "\[Mu]"}]}], ",", 
      RowBox[{"\[Mu]2", "=", "\[Mu]"}], ",", "lageq"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ptid", "\[Equal]", "1"}], ",", 
       RowBox[{
        RowBox[{"y", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Mu]", "/", 
            RowBox[{"(", 
             RowBox[{"3", "*", 
              RowBox[{"(", 
               RowBox[{"1", "-", "\[Mu]"}], ")"}]}], ")"}]}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "3"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"r20", "=", 
         RowBox[{"\[Alpha]", "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "3"}], ")"}], "*", 
           RowBox[{"\[Alpha]", "^", "2"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "9"}], ")"}], "*", 
           RowBox[{"\[Alpha]", "^", "3"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"lageq", "=", 
         RowBox[{
          RowBox[{"\[Mu]1", "*", 
           RowBox[{"(", 
            RowBox[{"1", "-", "r2", "-", 
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "r2"}], ")"}], "^", "2"}]}]}], ")"}]}], "-", 
          RowBox[{"\[Mu]2", "*", 
           RowBox[{"(", 
            RowBox[{"r2", "-", 
             RowBox[{"1", "/", 
              RowBox[{"r2", "^", "2"}]}]}], ")"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r2", "=", 
         RowBox[{"r2", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{"lageq", "\[Equal]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"r2", ",", "r20"}], "}"}]}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r1", "=", 
         RowBox[{"1", "-", "r2"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"x", "=", 
         RowBox[{"\[Mu]1", "-", "r2"}]}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ptid", "\[Equal]", "2"}], ",", 
       RowBox[{
        RowBox[{"y", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Mu]", "/", 
            RowBox[{"(", 
             RowBox[{"3", "*", 
              RowBox[{"(", 
               RowBox[{"1", "-", "\[Mu]"}], ")"}]}], ")"}]}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "3"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"r20", "=", 
         RowBox[{"\[Alpha]", "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "3"}], ")"}], "*", 
           RowBox[{"\[Alpha]", "^", "2"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "9"}], ")"}], "*", 
           RowBox[{"\[Alpha]", "^", "3"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"lageq", "=", 
         RowBox[{
          RowBox[{"\[Mu]1", "*", 
           RowBox[{"(", 
            RowBox[{"1", "+", "r2", "-", 
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "r2"}], ")"}], "^", "2"}]}]}], ")"}]}], "+", 
          RowBox[{"\[Mu]2", "*", 
           RowBox[{"(", 
            RowBox[{"r2", "-", 
             RowBox[{"1", "/", 
              RowBox[{"r2", "^", "2"}]}]}], ")"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r2", "=", 
         RowBox[{"r2", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{"lageq", "\[Equal]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"r2", ",", "r20"}], "}"}]}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r1", "=", 
         RowBox[{"1", "+", "r2"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"x", "=", 
         RowBox[{"\[Mu]1", "+", "r2"}]}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ptid", "\[Equal]", "3"}], ",", 
       RowBox[{
        RowBox[{"y", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[Beta]", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"7", "/", "12"}], ")"}]}], "*", 
           RowBox[{"(", 
            RowBox[{"\[Mu]2", "/", "\[Mu]1"}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"7", "/", "12"}], ")"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Mu]2", "/", "\[Mu]1"}], ")"}], "^", "2"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r10", "=", 
         RowBox[{"1", "+", "\[Beta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"lageq", "=", 
         RowBox[{
          RowBox[{"\[Mu]1", "*", 
           RowBox[{"(", 
            RowBox[{"r1", "-", 
             RowBox[{"1", "/", 
              RowBox[{"r1", "^", "2"}]}]}], ")"}]}], "+", 
          RowBox[{"\[Mu]2", "*", 
           RowBox[{"(", 
            RowBox[{"1", "+", "r1", "-", 
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "r1"}], ")"}], "^", "2"}]}]}], ")"}]}]}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"r1", "=", 
         RowBox[{"r1", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{"lageq", "\[Equal]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"r1", ",", "r10"}], "}"}]}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r2", "=", 
         RowBox[{"1", "+", "r1"}]}], ";", " ", 
        RowBox[{"x", "=", 
         RowBox[{
          RowBox[{"-", "r1"}], "-", "\[Mu]2"}]}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ptid", "\[Equal]", "4"}], ",", 
       RowBox[{
        RowBox[{"x", "=", 
         RowBox[{
          RowBox[{"1", "/", "2"}], "-", "\[Mu]2"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"y", "=", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r1", "=", "1"}], ";", "\[IndentingNewLine]", 
        RowBox[{"r2", "=", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ptid", "\[Equal]", "5"}], ",", 
       RowBox[{
        RowBox[{"x", "=", 
         RowBox[{
          RowBox[{"1", "/", "2"}], "-", "\[Mu]2"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"y", "=", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Sqrt", "[", "3", "]"}]}], "/", "2"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"r1", "=", "1"}], ";", "\[IndentingNewLine]", 
        RowBox[{"r2", "=", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"6c3fddb5-8623-42fd-8c7f-0e3dfae64466"],

Cell[TextData[{
 "Create a list of logs of masses using the ",
 StyleBox["Table", "Input"],
 " function."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"be31b614-4aa2-457e-a11c-47f43ad61536"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logmass", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "0.1"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"2bbbd7a4-8a7a-4bc7-9a63-f48b707f219f"],

Cell[TextData[{
 "Now calculate the masses themselves for use in ",
 StyleBox["Location", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b3f2aff3-77aa-412c-ae4d-3108301295f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mass", "=", 
   RowBox[{"10", "^", "logmass"}]}], ";"}]], "Input",
 CellLabel->"In[3]:=",ExpressionUUID->"2ca0131b-2abe-4a49-993c-54c1b6c66bdc"],

Cell[TextData[{
 "Set up a loop to derive a ",
 StyleBox["ListPlot", "Input"],
 " for each Lagrangian point where we plot the radial distance from the \
origin as a function of the mass.  Note we use the negative of logmass to get \
the mass decreasing from left to right."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"acf4b0e2-8b42-40fd-96aa-f76554fcfed9"],

Cell[BoxData[
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "i", "]"}], "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "logmass"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Location", "[", 
               RowBox[{"#", ",", "i"}], "]"}], "&"}], ",", "mass"}], "]"}], 
           ")"}], " ", "/.", " ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"xx_", ",", "yy_"}], "}"}], "->", " ", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"xx", "^", "2"}], "+", 
             RowBox[{"yy", "^", "2"}]}], "]"}]}]}]}], "}"}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.9", ",", "1.1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0.9"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.811161651336903*^9, 3.811161652264887*^9}, 
   3.811161853592346*^9, {3.811163352166615*^9, 3.811163371650223*^9}, {
   3.811164399465788*^9, 3.811164399901264*^9}, 3.811164482895775*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"17711fd7-db12-45fc-bf65-72ca10d490fe"],

Cell["\<\
Finally we display all the plots.  Note that the plots for L4 and L5 are \
identical.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"8fbb4d8c-f241-4f47-85d6-091804993da2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], ",", 
   RowBox[{"p", "[", "2", "]"}], ",", 
   RowBox[{"p", "[", "3", "]"}], ",", 
   RowBox[{"p", "[", "4", "]"}], ",", 
   RowBox[{"p", "[", "5", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.811163513426399*^9, 3.811163597420636*^9}, {
  3.811163643118926*^9, 3.811163659485474*^9}, {3.811164441825554*^9, 
  3.8111644477946777`*^9}, {3.811164549407036*^9, 3.8111645650260057`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"b29a9cc0-8440-4eb0-b68e-d42ee1198b98"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw10g1MzGEcB/CTpLdTXdfb6epe6rIpKhax+n8jChGZzEtL0WleLsqiIcV2
87JWaOsQlmEiad43TmltsWpHJuvFpaySuvsrXG9XKP/fd3v227M9v8/z/LZH
mpwWl2LB4/Fi/q3J2qpOaFIpLNFQP5l+5n+1RHh2TZj+Tz9z+dJkZuB9dEHE
nVADo5yKFfY2qZJaVAZm4YLJzMSSU/rHX64bGN5UrJEubN8sajBwnjW6U6Ny
W00GzrNBoaYzKE1sZHZPebYIb2w77x5h5Dw7nBbv4wuTjZxnjx/D08M1OUbO
s0dSYN7dpmIj5/GRYe5Qmp+SNws2Nx0uBevIc4DHtJzea13kOWLjQ4/OnaNG
bh5HvArOY0r4LOc74lbD1kWHvFmu3wnZh4seD81nufucEDuXnxfJsJwnwMUU
XsXBtSznCTDt643Ywq3kCSDxtbaqUpLnjOD0KJNVOnnOcK6M/551jDwhChIc
VXPULDePEJ9Hqnok+eQJoYk8V36giGWmuAUu8Kvp8PK5Tp4LVnXH3F95mzxX
JPreG+osI88VZzYJPlo8Is8VmhcZux48p/e5QSWSiAa05LnBP3RFva6aPHdk
bzv6Kq6WPHeYijPLcurIc0fRhOFDoo48D3xSvBn/3UieByqiitXRTeSJoIwu
VG5vJk+EeYqXi0PayBMhN+ttRIuevNmwU6RkxnSQNxuV+3i5BV/J88QVfVht
aRd5ngiYaVJd6SHPE9pZ7cmpveSJkWOjj3fuI08MwVzr+mv95HlBVbJFyDeS
54V3aX7xO1jyvKBmNuRf/kGeNx68XqTRDpDnjdJvRxV1g+RJoBs4q6v5Secl
6GNHbct+0f+RYNnyFwtP/qZ+CfoDPPOjTXSfBBNHKiJ5Q+RJ4ddrt+fuEHlS
RDgk/YkaJk+KZ428weZh8qQI+6YVJ42QJ4U/E7JOP0KeDD6rLRE3Sv9LBouu
5hLtKM0vQ0WW2kU6Rp4MS3t6A4+PkSdD9YWP2Y1j5MlRx7adkJrJk2PNE9d7
e8zkyXFKr1OVm8mT42VuUJDBTJ4c9Rkt6/3GyfNBwNX9vgn/9n8BnlYgCw==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw10n1MzHEcB/B76rq6XM/X4133EKvVpSeVyO8t5mQVJ4ocSrh5aGGtWYr0
QLFiMdTc6jxbuxrOhJqHMFN5KKIVf4SZTfyuZkRM5T7v7bvvvt99v6/P97N9
lRvylm/icTic5IkxOWddqHQTxwlQXzcZK9PdNRkBForTm1vLrMz/fTuMvhvl
GA1WZvNUhDicKO7elmJloqMmYw9JdaZEPMvKcKYiQkHo+YwsOXkiNFmS9DoH
8hwwmpq+4sF3ljFMeY6QDO5d0PietXlisOZTwd09rM1zwiq2Xxndwdo8J3Qv
+5N/x8LavGno9zxoyrxIngSfFBb9SD15zvht51STf4Q8F/SOybTPy1lbPy64
//hE6/dC8l2QWnxyet9Ouu+KCuv4q5wtVM8VGj+ZqDabPDeUjuuHVmSS54be
jk8bTWnkucEcc3tNbgp57hh5pNG1aMlzR0yjcP+6RPI8sO5ZTNeuBOrHA5Ft
c8wf4sjzQKsgTGOOZpkpLsoTQl5R/8Nw8jwhLkm+FaQhT4qk1PKk58HkSRHy
17D1xgzypBBm9GT3q+l9Xmg4+uNphJI8L9RFmc+1ycnzRt++MHWBP3neWLR2
ZU+mL3neuOqDIoM3eT5IqNAH1UnJ80HW6hfSYQ/yfHEzhmnLcifPF86fe9qt
ruT54ozg7LDRhTw/lOnStDnO5Plh4M3PL4yEPH9oOmYHRk4jzx9F1efS4pzI
80dVbjxHJyZPhoeOwZ2FjuTJEPWrJc/iQJ4cC1rC7o2LyJMjqDfj8nIReXJ0
hh2ccd2evABoD8UuUduTFwCj14nY00LyFPgVGqEKENJ5BTrn3U1usqP/o0Bt
BF8EO7qvwAhuXBkUUD0FKgcarpUIyFNiaMRUGiIgT4mZetY4yCdPicVj2ppj
fPKUOF4Y/3Epnzwl9pgOzHXlk6eCH6d41mse/S8VBhbt2G3iUf8qrE8Mt+Tx
yFOBaa8xzueRp0Jc5fBXKY88NX6MvTR845KnRuPC2q4nXPLUKBe//XiJS54a
55vLSqq45Knh0CXL3c4lLxClJQ/26SbW/wBPA/eY
       
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxN1HtM01cUB/D7+/VBKaW20JZaCvRhfKCGicAmGu7Xx7qHiVPiE5WkBih7
iDCDAR9RlzmHooJLNJNkQTdjxM2paTAxaSNGjYljxX98RaKBMDFj209RR8N0
Ssm993eSX25Ocs/n/E5ycr0bNpVWyoSQtW+/sXM8FJp3aLWrpkOhx74fi6c0
2T3v6pd7FTo7EcN06boztvbPFdr921g8pyc7RmO7Vyi0KhEvacHTWN9fCxU6
7o3QFw3H178sZF6c2rZGzvbmKrQg4Y3SPbd74yYf8/6jK6tCAVMm817Tx41P
irbbmUcwWFwhW63sPkF/V7TuYCrzJXy8JvfsVSOrl9H495HOAwbWT4Nbo9Vl
N/XM06KleckPlTrmaRFu/qr+Iy3zdLhRnB8NaZinx4qTJZvDMvOSsFxXaZgs
M8+AntaMwbDEPANKLC7TWol5yThVHzyT/jYPJTwjyoN3Ru4T5qVgx4ff/vML
YZ4J00cap+0jzDPhSWk8upEwLxXzW47PWEWYZ0aOcqnkfe5NgPLjHfIu9ywY
+CZ2bjph81jgmPVp2Md9C8pq/a2ZvN6KBXm/Dth5Pyv09y9XWLmXhp62Zz2p
3EvD0ZU740bupSF45fRFA/fScWLxz0N67qWjrcW+S8c9G/KnbCvX8nlsWP9n
bYOGezZsiXZ2yYTtox2Rr1vfkblnR9H2QETingMbHpwPStxzYKFv2Clxz4Ha
73IfEv5/GXixcdF5wr0MPHj+ezPhnhN7su5tItxzoinj7mrCPSdo4HBAeBMR
OGB+T3gT8YVp7wzhuWA8Uu4XngvFS51u4bkQNS9zCC8T/xsvWYWXCccFm1l4
blz+JC9FeG50VfcZhOdGe7s5SXhZ8JjbdMLLwk+PN2uFl41QfZNGeNmYMzcm
Cy8bgSVzZeHl4I/ua5LwclDYUC0Jz4Pry7Mlcd+DR7X9iXdnfH886DgdJqLe
g892HyKinwetr+qI8LyI7C8jwvOidOgDledFjXeOyvOiIjhT5XmhN01SeT7Y
TrgT+fh++bAj6iBifh/+taSpPB+ia8wqz4epVSkqz494arLK82PerCSV58f+
Tp3K8yPSpFV5fnQf06i8SZB75UT+BmIOHL8=
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxN0g9I1GcYB/DT0kytrvO87tT0/jgLoyBSyyDfrzQM+09hzkU3OpoLNTZW
JEVBua3A1YqF/Sc1r/Ky1KIscnoFUbi0wlI3yYsinavmr87sPL37vcu73ve9
B15eHnifz/M+8Bgs36/5NlihUKz/dMZuf7wjKtvkvTX7BsjJE2Pxntgct1e1
PRwg83wxSBoKXx2dHS6Rttax+EB6Dvb1ly+USL4vPhLz9bd3+zZKxO8NkyvJ
ztDje6XPnpvk3m8piDolkRSfN0rmWX77pqSOeR7S/u/cFc/szJNJer2u6m0r
8xSYceJlVl4Xe69ApedWbfVz5gchNnti7pI+Vh+MO+mlOw68Yf3GwRxhDmuW
mDceoalB3qhB5o0HXbZH2TjEvBCUW74Y7HQxLxRfW8q0P7uZNwEHzitn/T3C
vDAEnxtO7R9lXhhyDs8vs3uYNxGnU7qvFXgl8p3PC8cvrpkXnV7mRaC4uuOy
WWZeJPKTN+2+JjMvEv/Nv1s9LDNvEtY+0j2eQ5k3GR2V/zzNo8ybgqSvZgXt
osxT4qC9OOkYZfMoYUqsa7hEma/EtpyariZePxUrQnp+fEBZv6m4Ed6Q2ck9
FQwv9nU5uKdCy8ocWy/3VEi7qlG/4V4UFlSd3ShxLwqlaZWtTu6pMWK5+NMQ
n0eNqog7NS7uqWEuXmZxf8r9+xiN7khr8wj3ojHuQu6TUe5pELLVWOfhngbt
bTc3eLmnwaX2/H4v/980LNIdWidzbxq6LVNqZe5pkXTk8KDMPS0Wpd1LptzT
YvHHinWUezpk1m/fQbmnQ+1SYxnlXgwqaFwN5V4Mdm/9/Q/hxeCd7Yc/hReL
pqvbOoQXi5TGFIfw4rB/0sxe4cVBVXj5tfDiMEOrlIQ3HXrHr07hTcfOhauH
hBePjL4Sl/DikfVXplt48bD3WEeElwCro3lUeAnY8/yMR3h6JD5c7RXv9Vie
6PDl/v3R49HmlbKo1yP16AVZ9NMjo2hAFp4B5fVJVHgGbLGspcIzwP1yOxWe
AYs1R6jwDLDvslHhGfF4SaMv9++XERMKWqiY3wi19WmAZ0TIoZ4Az4gi66sA
z4RnX74O8EwIbxoI8EzozXYGeCY8iR0K8EzIynMFeIm4r3f78v8BthDUjg==

       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxN0g9I1GcYB/DT0kytrvO87tT0/jgLoyBSyyDfrzQM+09hzkU3OpoLNTZW
JEVBua3A1YqF/Sc1r/Ky1KIscnoFUbi0wlI3yYsinavmr87sPL37vcu73ve9
B15eHnifz/M+8Bgs36/5NlihUKz/dMZuf7wjKtvkvTX7BsjJE2Pxntgct1e1
PRwg83wxSBoKXx2dHS6Rttax+EB6Dvb1ly+USL4vPhLz9bd3+zZKxO8NkyvJ
ztDje6XPnpvk3m8piDolkRSfN0rmWX77pqSOeR7S/u/cFc/szJNJer2u6m0r
8xSYceJlVl4Xe69ApedWbfVz5gchNnti7pI+Vh+MO+mlOw68Yf3GwRxhDmuW
mDceoalB3qhB5o0HXbZH2TjEvBCUW74Y7HQxLxRfW8q0P7uZNwEHzitn/T3C
vDAEnxtO7R9lXhhyDs8vs3uYNxGnU7qvFXgl8p3PC8cvrpkXnV7mRaC4uuOy
WWZeJPKTN+2+JjMvEv/Nv1s9LDNvEtY+0j2eQ5k3GR2V/zzNo8ybgqSvZgXt
osxT4qC9OOkYZfMoYUqsa7hEma/EtpyariZePxUrQnp+fEBZv6m4Ed6Q2ck9
FQwv9nU5uKdCy8ocWy/3VEi7qlG/4V4UFlSd3ShxLwqlaZWtTu6pMWK5+NMQ
n0eNqog7NS7uqWEuXmZxf8r9+xiN7khr8wj3ojHuQu6TUe5pELLVWOfhngbt
bTc3eLmnwaX2/H4v/980LNIdWidzbxq6LVNqZe5pkXTk8KDMPS0Wpd1LptzT
YvHHinWUezpk1m/fQbmnQ+1SYxnlXgwqaFwN5V4Mdm/9/Q/hxeCd7Yc/hReL
pqvbOoQXi5TGFIfw4rB/0sxe4cVBVXj5tfDiMEOrlIQ3HXrHr07hTcfOhauH
hBePjL4Sl/DikfVXplt48bD3WEeElwCro3lUeAnY8/yMR3h6JD5c7RXv9Vie
6PDl/v3R49HmlbKo1yP16AVZ9NMjo2hAFp4B5fVJVHgGbLGspcIzwP1yOxWe
AYs1R6jwDLDvslHhGfF4SaMv9++XERMKWqiY3wi19WmAZ0TIoZ4Az4gi66sA
z4RnX74O8EwIbxoI8EzozXYGeCY8iR0K8EzIynMFeIm4r3f78v8BthDUjg==

       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0.9},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{1, 10}, {0.9, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8111635203323917`*^9, 3.811163566007585*^9}, 
   3.811163599007045*^9, {3.811163644557782*^9, 3.811163661379492*^9}, {
   3.811164437180627*^9, 3.811164449619741*^9}, 3.811164487684774*^9, 
   3.8111645255607347`*^9, {3.811164558021998*^9, 3.8111645664806747`*^9}, 
   3.811164623312923*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"d0e6a4ec-b9f7-4c61-be51-0fd3ca3e969b"]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{919, 606},
WindowMargins->{{16, Automatic}, {Automatic, 115}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0f71e46d-6cfd-4b65-aa95-017a6e21431c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 109, 0, 67, "Section",ExpressionUUID->"74dfd01f-68ac-48a2-a94f-011bdd5e56ad"],
Cell[670, 22, 355, 11, 49, "Text",ExpressionUUID->"51e742d0-fa32-49d8-a8f3-83b306b00634"],
Cell[1028, 35, 7440, 203, 640, "Input",ExpressionUUID->"6c3fddb5-8623-42fd-8c7f-0e3dfae64466"],
Cell[8471, 240, 227, 7, 53, "Text",ExpressionUUID->"be31b614-4aa2-457e-a11c-47f43ad61536"],
Cell[8701, 249, 354, 10, 30, "Input",ExpressionUUID->"2bbbd7a4-8a7a-4bc7-9a63-f48b707f219f"],
Cell[9058, 261, 226, 7, 53, "Text",ExpressionUUID->"b3f2aff3-77aa-412c-ae4d-3108301295f2"],
Cell[9287, 270, 179, 4, 30, "Input",ExpressionUUID->"2ca0131b-2abe-4a49-993c-54c1b6c66bdc"],
Cell[9469, 276, 395, 9, 76, "Text",ExpressionUUID->"acf4b0e2-8b42-40fd-96aa-f76554fcfed9"],
Cell[9867, 287, 1677, 44, 94, "Input",ExpressionUUID->"17711fd7-db12-45fc-bf65-72ca10d490fe"],
Cell[11547, 333, 219, 6, 53, "Text",ExpressionUUID->"8fbb4d8c-f241-4f47-85d6-091804993da2"],
Cell[CellGroupData[{
Cell[11791, 343, 547, 11, 30, "Input",ExpressionUUID->"b29a9cc0-8440-4eb0-b68e-d42ee1198b98"],
Cell[12341, 356, 7829, 150, 268, "Output",ExpressionUUID->"d0e6a4ec-b9f7-4c61-be51-0fd3ca3e969b"]
}, Open  ]]
}
]
*)

